add missing dependency libnotimpl to package gtk1
[openwrt/svn-archive/archive.git] / Xorg / lib / libast /
drwxr-xr-x   ..
-rw-r--r-- 1812 Makefile
drwxr-xr-x - patches